<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>guerrilla!</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600&display=swap" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="style.css">
</head>

<header>
  <nav class="navbar navbar-light bg-dark nav-bar">
    <div class="container-fluid">
      <form class="d-flex">
        <input class="form-control me-2 nav-bar" type="search" placeholder="Pesquisar" aria-label="Search">
        <button class="btn btn btn-dark nav-bar" type="submit">Pesquisar</button>
      </form>
      <ul class="nav text-light justify-content-end text-center">
        <li class="nav-item">
          <a class="nav-link active text-light" aria-current="page" href="#">Entrar</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light" href="#">Criar Conta</a>
        </li>
        <li class="nav-item d-flex align-item-center">
          <a class="nav-link text-light" href><span class="d-inline-block pr-1">
              <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" fill="white" class="bi bi-cart3 icon"
                viewBox="0 0 16 16">
                <path
                  d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .49.598l-1 5a.5.5 0 0 1-.465.401l-9.397.472L4.415 11H13a.5.5 0 0 1 0 1H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM3.102 4l.84 4.479 9.144-.459L13.89 4H3.102zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z" />
              </svg>
            </span>
          </a>
        </li>
        <li>
          <a class="nav-link m-0 text-light" href="#">Carrinho</a>
        </li>
      </ul>
    </div>
  </nav>
</header>

<main>

  <body>

    <section class="container-logo container">
      <figure>
        <img class="img-fluid mx-auto d-block logo" src="img/logo.png" alt="logo">
      </figure>
      <div id="menu">
        <ul class="menu1 nav nav-item justify-content-center">
          <li class="nav-item">
            <a class="nav-link text-dark font-menu" href="#">home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-dark font-menu" href="#">livros</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-dark font-menu" href="#">zines</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-dark font-menu" href="#">quem somos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-dark font-menu" href="#">faq</a>
          </li>
        </ul>
      </div>
    </section>

    <section class="carousel container-sm">
      <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
            aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
            aria-label="Slide 2"></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="img/carousel-1.png" class="d-block w-100 carousel-photo" alt="Contra Ataque 2">
            <div class="carousel-caption d-none d-md-block">
            </div>
          </div>
          <div class="carousel-item">
            <img src="img/carousel-2.png" class="d-block w-100 carousel-photo" alt="HQ Vira Lata">
            <div class="carousel-caption d-none d-md-block">
            </div>
          </div>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
        data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
        data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
      </div>
    </section>

    <section class="new-products mt-5 mb-5 container-sm">
      <h2 class="font-new-products">novidades</h2>
      <div class="row row-cols-1 row-cols-md-3 g-4 mt-1 d-flex">
        <div class="col">
          <div class="card h-100">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/notas2_540x.png?v=1569075278"
              class="card-img-top" alt="Livro notas do underground">
            <div class="card-body d-flex flex-column">
              <h5 class="card-title text-center font-cards">Notas do Underground</h5>
              <p class="card-text text-center">R$ 26,00</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/CAPA-MENOR_540x.jpg?v=1619453317"
              class="card-img-top" alt="livro contra atque2">
            <div class="card-body d-flex flex-column">
              <h5 class="card-title text-center font-cards">CONTRAATAQUE! FC #2 [PRÉ-VENDA]</h5>
              <p class="card-text text-center">R$ 52,00</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/ugrito12_540x.png?v=1605218206"
              class="card-img-top" alt="Desenho de homem sentado em meio ao lixo">
            <div class="card-body d-flex flex-column">
              <h5 class="card-title text-center font-cards">Ugrito #12: Arracém (Diego Gerlach)</h5>
              <p class="card-text text-center">R$ 8,00</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/Poster---Skate_540x.png?v=1603982565"
              class="card-img-top" alt="caveira segurando foice escrita skate">
            <div class="card-body d-flex flex-column">
              <h5 class="card-title text-center font-cards">Poster - Skate Till Death</h5>
              <p class="card-text text-center">R$ 25,00</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img
              src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/bob_89fd2a47-f235-42e6-a548-16c35491b8dd_540x.png?v=1590155056"
              class="card-img-top" alt="Poster Bob Marley jogando bola">
            <div class="card-body d-flex flex-column">
              <h5 class="card-title text-center font-cards">Poster - Bob</h5>
              <p class="card-text text-center">R$ 20,00</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/Soy-latino_540x.png?v=1591903794"
              class="card-img-top" alt="Poster Soy Revolucionario">
            <div class="card-body d-flex flex-column">
              <h5 class="card-title text-center font-cards">Poster - Soy Revolucionario</h5>
              <p class="card-text text-center">R$ 20,00</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="container-sm grid-footer mb-5 rounded-1">
      <div class="row">
        <div class="col bg-light text-dark p-5 rounded-start">
          <h5 class="font-cards">Assine nossa newsletter</h5>
          <p class="font-cards">receba nosso conteúdo, satifação garantida ou o seu email de volta</p>
        </div>
        <div class="col bg-secondary p-5 rounded-end">
          <form class="row g-3 pt-1 pb-4">
            <div class="col-auto font-cards">
              <label for="inputPassword2" class="visually-hidden">Seu e-mail</label>
              <input type="password" class="form-control" id="inputPassword2" placeholder="Seu e-mail">
              <button type="submit" class="btn btn-success mb-3 mt-3">Me inscrever</button>
            </div>
          </form>
        </div>
      </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"></script>
  </body>
</main>
</html>